Subject: Re: BUG: Automake 1.4
From: [email-masked]
To: Cygwin Users <[email-masked]>
Cc: [email-masked]
Date: Tue, 05 Jun 2001 00:56:08 +0430 (GMT+04:30)

Hmmmmm, I think I did send it to [email-masked]. But I'm not sure. But I'll send it now to [email-masked].

 Sorry for all the e-mail from me. To stressed for this. That's why I did not look for it myself at first. But it was not hard to find.

 Patch to automake-1.4.

 Jens Yllman

>Can't you figure out the patch for this?  It's real obvious.  Then you
>could post the patches to [email-masked].
>
>Earnie.
>
>[email-masked] wrote:
>> 
>>  Hi,
>> 
>>  Don't know if this is the right place to send this. But I have automake 1.4 on cygwin and on my linux machine. And the version on cygwin produces a slightly diffrent Makefile.in then the linux version. And the important part is a bug.
>> 
>>  Here is three rows from the linux version. It is in distdir:
>> 
>>           if test -d $$d/$$file; then \
>>             cp -pr $$d/$$file $(distdir)/$$file; \
>>           else \
>> 
>>  In the cygwin version it looks like this.
>> 
>>           if test -d $$d/$$file; then \
>>             cp -pr $$/$$file $(distdir)/$$file; \
>>           else \
>> 
>>  And that makes directories in EXTRA_DIST etc to not work. The make i canceled with an error.
>> 
>>  Anybody recocnizing this???
>> 
>>  Jens Yllman
>> 
>> --
>> Want to unsubscribe from this list?
>> Check out: http://cygwin.com/ml/#unsubscribe-simple
>
>_________________________________________________________
>Do You Yahoo!?
>Get your free @yahoo.com address at http://mail.yahoo.com
>
>
--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple